package com.ssj.service.conch.parents.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 11:04 2020/4/21
 * @Modified By
 */
public class SprintSubjectDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String subject;

    private List<SprintBigQuestionDto> bigQuestionList;

    public String getSubject() {
        return subject;
    }

    public void setSubject(String subject) {
        this.subject = subject;
    }

    public List<SprintBigQuestionDto> getBigQuestionList() {
        return bigQuestionList;
    }

    public void setBigQuestionList(List<SprintBigQuestionDto> bigQuestionList) {
        this.bigQuestionList = bigQuestionList;
    }
}
